﻿@media (max-width: 1200px ) and ( min-width: 992px){
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif; background-size:1400px;}
.heand{height:120px;}

.heandn{ height:80px}
.heandn .hdZ{ display:none;}
/*.heandn .search{ display:none;}*/
.heandn .Logo{width:250px;margin-top:8px;}
.heandn a.MenuA{ height:58px; padding-top:20px;}
.heandn .NavK{top:78px;}

.hdK{ width:970px; margin:0 auto;}
.Logo{ width:280px; float:left;}
.Logo img{ width:100%;}
/*导航*/
.Menu{ width:660px;float:right;display:block;}
a.MenuA{line-height:40px; height:46px; padding:0 20px;font-size:16px;display:inline-block;}
a.MenuA:hover{ text-decoration:underline;}

.Nav li{ float:left;}
.NavK{ position:absolute; top:46px;}
.NavK a{line-height:40px;}


.hdZ{ width:970px; margin:0 auto; text-align:right;}
.hdZa{ font-size:14px;line-height:36px; padding-left:30px;background-position:10px center;background-size:17;}
.search{ float:right; width:310px; height:36px;}
.searchI{font-size:12px;line-height:36px; height:36px;padding-left:40px;background-position:10px center;width:190px; float:left;}
.searchA{ font-size:12px;width:70px;line-height:36px; height:36px; float:right;}


/* banner */
.banner{ width:970px;position:relative; padding-top:200px; height:200px; margin:0 auto;}
.banP{width:340px; padding-top:25px; height:100px;}
.banP p{ font-size:30px;}
.banP span{ font-size:16px; line-height:36px;}
.banM{ width:100px; padding:0 10px 10px;top:250px;right:50%; margin-right:-485px}
.banM p{ font-size:12px; line-height:26px; height:26px;}

/*硕士招生*/
.IndB1{ width:932px; margin:0 auto; background:#FFF; padding:0 20px 5px;}
.IndNe{ width:460px;}
.fl{ float:left;}
.fr{ float:right;}
.IndNeT{ padding-top:5px; line-height:50px;height:50px;}
.IndNeT p{ padding-left:34px; width:90px;background-size:20px;background-position:6px center;font-size:22px;float:left;}
.IndNeT span{ color:#9a9791; font-size:18px; margin-left:10px; float:left;}
.IndMore{font-size:12px;}
.IndNeN{ margin-top:15px;}
.IndNeNa{ padding-top:7px; padding-bottom:7px; padding-left:10px; padding-right:40px; height:40px; line-height:20px;margin-bottom:13px;font-size:14px;}
.IndNeNa i{ width:33px; height:54px;background-size:10px;}
/*图片*/
.IndIF{ width:972px; margin:10px auto; height:110px;}
.IndIFa{ float:left;width:162px;font-size:16px;height:95px; padding-top:15px;}
.IndIFa i{ width:40px; height:40px;background-size:40px; margin-bottom:8px;}
.IndIFi1{ background-position:0 0;}
.IndIFi2{ background-position:0 -40px;}
.IndIFi3{ background-position:0 -80px;}
.IndIFi4{ background-position:0 -120px;}
.IndIFi5{ background-position:0 -160px;}
.IndIFi6{ background-position:0 -200px;}
/*视*/
.IndV{ width:952px; background:#FFF; padding:10px; margin:0 auto 10px;}
.IndVo{ float:left; width:590px; height:330px;}
.IndVan{ width:100px; height:100px; margin-top:-50px; margin-left:-50px; background-size:100px;}
.IndVp{line-height:42px;height:42px;font-size:18px;}
.IndVp p{ width:550px;}
.IndVT{ float:right; width:340px;}
.IndVa{width:340px; height:159px;}
.IndVa p{line-height:20px;font-size:12px;padding:3px 0;}
.IndVM{ margin-bottom:12px;}
/*尾*/
.foot{ height:170px;}
.ftK{width:970px; margin:0 auto; padding-top:25px;}
.ftLi{ width:360px; float:left;}
.ftLiT{ padding-left:25px;background-position:5px center; background-size:18px;font-size:18px;line-height:30px;}
.ftLn{ padding-left:25px; margin-top:10px;}
.ftLn a{display:block; width:160px;font-size:12px; line-height:26px; float:left;}
.ftlogo{ width:220px;float:left;margin-top:25px;margin-left:30px;}
.ftN{ width:270px;float:right;}
.ftN p{font-size:12px;line-height:26px;}
.ftI{ margin-top:10px;}
.ftI a{margin-right:8px;border-radius:3px; width:16px;height:16px; padding:6px;float:left;}
.ftI a i{background-size:16px;width:16px; height:16px;}
.ftI1{ background-position:0 0;}
.ftI2{ background-position:0 -16px;}
.ftI3{ background-position:0 -32px;}
.ftI4{ background-position:0 -48px;}
.ftI5{ background-position:0 -64px;}
.ftIm{width:104px; padding:8px;bottom:35px; left:-48px;}

.top {bottom:50px;right:30px;width:40px;height:40px;border-radius:3px; background-size:34px;}
/*弹出*/
.TCN{width:930px; top:11%;}
.TCV{ width:650px;}
}


@media (max-width: 991px ) and ( min-width:751px){
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif;background-size:1200px;}
.heand{height:75px;}
.hdK{ width:730px; margin:0 auto;}
.Logo{ width:220px; margin-top:10px; float:left;}
.Logo img{ width:100%;}
.searchN{ float:left; width:30px; height:30px; margin-top:20px; background:url("https://www.oldied.com/images/icon/search1.png") no-repeat center; background-size:100%; margin-left:425px;}
/*导航*/
.heand .hd_nav{width:30px;height:30px;margin-top:20px;z-index:999; float:right; position:relative; z-index:999;}
.heand .hd_nav i{top:50%;margin-top:-1px;position:absolute;display:inline-block;height:3px;width:30px;border-radius:2px;background:#a7f0ff;}
.heand .hd_nav:before{margin-top: -10px;}
.heand .hd_nav:after{margin-top:10px;}
.heand .hd_nav:before,.heand .hd_nav:after{content: '';position:absolute;top:50%;display:inline-block;height:3px;width:30px;border-radius:2rem;background:#a7f0ff;transition:0.2s;}
.heand .hd_nav.active i{display:none;}
.heand .hd_nav.active:before{transform: rotate(45deg);}
.heand .hd_nav.active:after{transform: rotate(-45deg);}
.heand .hd_nav.active:before,.heand .hd_nav.active:after{margin-top:0;background:#fff;}
.Menu{position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, 0.6);z-index:997; display:none;}
.Nav{width:80%;margin:90px auto;text-align:center;}
.MenuA{height:40px; line-height:40px;display:block;color:#fff; font-size:16px;}

.Nav li{}
.NavK{ background:none;}
.NavK a{line-height:40px; border:none;}

/*导航*/
.hdZ{ width:90px; position:fixed; top:90px;right:15px;}
.hdZa{ width:60px; display:block; font-size:14px;line-height:26px; padding-left:30px;background-position:10px center;background-size:17;}
.search{ display:none; padding-top:40px; height:100%; border:none;z-index:99; background:rgba(0,0,0,0.7); width:100%;position:fixed; left:0; top:75px;}
.searchI{ color:#FFF;font-size:16px;line-height:50px; height:50px;width:300px; background:none; margin:0 auto; display:block; border-bottom:1px solid #FFF;}
.searchA{ display:block;font-size:16px;width:100px;line-height:36px; height:36px; margin:50px auto 0;}

/* banner */
.banner{ width:730px;position:relative; padding-top:150px; height:180px; margin:0 auto;}
.banP{width:300px; padding-top:20px; height:90px;}
.banP p{ font-size:28px;}
.banP span{ font-size:16px; line-height:36px;}
.banM{ width:90px; padding:0 10px 10px;top:190px;right:50%; margin-right:-365px}
.banM p{ font-size:12px; line-height:26px; height:26px;}

/*硕士招生*/
.IndB1{ width:702px; margin:0 auto; background:#FFF; padding:0 15px 5px;}
.IndNe{ width:342px;}
.fl{ float:left;}
.fr{ float:right;}
.IndNeT{ padding-top:5px; line-height:44px;height:44px;}
.IndNeT p{ padding-left:34px; width:80px;background-size:18px;background-position:4px center;font-size:20px;float:left;}
.IndNeT span{ color:#9a9791; font-size:16px; margin-left:10px; float:left;}
.IndMore{font-size:12px;}
.IndNeN{ margin-top:15px;}
.IndNeNa{ padding-top:7px; padding-bottom:7px; padding-left:10px; padding-right:40px; height:40px; line-height:20px;margin-bottom:13px;font-size:14px;}
.IndNeNa i{ width:30px; height:54px;background-size:10px;}
/*图片*/
.IndIF{ width:732px; margin:6px auto; height:100px;}
.IndIFa{ float:left;width:122px;font-size:14px;height:85px; padding-top:15px;}
.IndIFa i{ width:35px; height:35px;background-size:35px; margin-bottom:8px;}
.IndIFi1{ background-position:0 0;}
.IndIFi2{ background-position:0 -35px;}
.IndIFi3{ background-position:0 -70px;}
.IndIFi4{ background-position:0 -105px;}
.IndIFi5{ background-position:0 -140px;}
.IndIFi6{ background-position:0 -175px;}
/*视*/
.IndV{ width:720px; background:#FFF; padding:6px; margin:0 auto 10px;}
.IndVo{width:100%;}
.IndVan{ width:90px; height:90px; margin-top:-45px; margin-left:-45px; background-size:90px;}
.IndVp{line-height:42px;height:42px;font-size:18px;}
.IndVp p{ width:92%; margin:0 auto;}
.IndVT{ margin-top:10px;}
.IndVa{width:49%;float:left;}
.IndVa p{line-height:20px;font-size:12px;padding:3px 0;}
.IndVM{ margin-bottom:8px; float:right;}

/*尾*/
.foot{ height:220px;}
.ftK{width:730px; margin:0 auto; padding-top:25px;}
.ftLi{ width:360px; float:left;}
.ftLiT{ padding-left:25px;background-position:5px center; background-size:18px;font-size:18px;line-height:30px;}
.ftLn{ padding-left:25px; margin-top:10px;}
.ftLn a{display:block; width:160px;font-size:12px; line-height:26px; float:left;}
.ftlogo{ width:220px;float:left;margin-left:30px;}
.ftN{ width:270px;float:right; margin-top:15px;}
.ftN p{font-size:12px;line-height:26px;}
.ftI{ margin-top:10px;}
.ftI a{margin-right:8px;border-radius:3px; width:16px;height:16px; padding:6px;float:left;}
.ftI a i{background-size:16px;width:16px; height:16px;}
.ftI1{ background-position:0 0;}
.ftI2{ background-position:0 -16px;}
.ftI3{ background-position:0 -32px;}
.ftI4{ background-position:0 -48px;}
.ftI5{ background-position:0 -64px;}
.ftIm{width:90px; padding:5px;bottom:35px; left:-40px;}

.top {bottom:50px;right:30px;width:36px;height:36px;border-radius:3px; background-size:30px;}
/*弹出*/
.TCN{width:730px; top:15%;}
.TCV{ width:600px;}
}